modb-api

API to communicate with MCAS


License
Apache-2.0
Install
npm install modb-api@0.1.1